Date:	Mon, 14 Nov 1994 15:31:00 -1000
From:	tommarvin@genie.geis.com
Message-Id: <199411150206.AA020945177@relay2.geis.com>
Organization: Division of Applied Sciences, Harvard University
Subject: Conynes for stacking

 @@
@@@@   @@@@        A little help please .......
 @@   @    @          I'm trying to stack 4 conyne delta single
 @@    @@@@       line kites, want to fly them off the same line.
 @@@@@@@@@@@@@@   Can anyone help who has done this before?
  @@@@@@@@@@@@@@    If not done right, the kites become 'stunt'
       @@@@    @@  kites and dive all over the place.
       @@@@    @@    I think the bridle lines for the middle
       @@ @@       kites have to be different.  Or are they even
       @@  @@       used?
       @@   @@          Anyone?
       @@    @@
                         Tom
                                    Hang-em High in the Sky!
 ________________________________________tommarvin@genie.geis.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 14 Nov 1994 21:47:00 -1000
From:	dchristenson@delphi.com
Message-Id: <JK41MTE.dchristenson@delphi.com>
Organization: Delphi (info@delphi.com email, 800-695-4005 voice)
Subject: Re: Conynes for stacking

tom, I stack my 4 foot conynes 5 feet apart and they fly great.
 I run a single line from the lowest attach point thru the
center to the next attach point, etc.  Sometimes i have to
slide one of the leading edge rods forward or back to balance
the flight out.  If they are 6 foot wingspans try 7 feet
between attachpoints.
Best Winds, Dave


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 15 Nov 1994 11:50:16 -1000
From:	harris@bhc.com (Bob Harris)
Message-Id: <CzBwns.HA6@nbn.com>
Organization: North Bay Network's news posting service - not responsible for content
Subject: Re: Conynes for stacking

In article <199411150206.AA020945177@relay2.geis.com>
tommarvin@genie.geis.com writes:

> @@
> @@@@   @@@@        A little help please .......
>  @@   @    @          I'm trying to stack 4 conyne delta single
>  @@    @@@@       line kites, want to fly them off the same line.
>  @@@@@@@@@@@@@@   Can anyone help who has done this before?
>   @@@@@@@@@@@@@@    If not done right, the kites become 'stunt'
>        @@@@    @@  kites and dive all over the place.
>        @@@@    @@    I think the bridle lines for the middle
>        @@ @@       kites have to be different.  Or are they even
>        @@  @@       used?
>        @@   @@          Anyone?
>        @@    @@
>                          Tom
>           

Tom These folks had conyne stacks at Long Beach in WA in Sept. You
might contact them:

Dave Colbert
Devotion To Motion
84 N Deer Valley Rd 
Otis, OR  97368
Work: (503) 994-4111



Bob Harris    harris@bhc.com
       
  /|\
 / | \
/  |  \
\     /
 \   /
  \ /
   +
    +      +
      +   + 
       +++


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 16 Nov 1994 16:39:00 -1000
From:	tommarvin@genie.geis.com
Message-Id: <199411170456.AA081398205@relay2.geis.com>
Organization: Division of Applied Sciences, Harvard University
Subject: Conynes for stacking

 @@
@@@@   @@@@        A little help please .......
 @@   @    @          I'm trying to stack 4 conyne delta single
 @@    @@@@       line kites, want to fly them off the same line.
 @@@@@@@@@@@@@@   Can anyone help who has done this before?
  @@@@@@@@@@@@@@    If not done right, the kites become 'stunt'
       @@@@    @@  kites and dive all over the place.
       @@@@    @@    I think the bridle lines for the middle
       @@ @@       kites have to be different.  Or are they even
       @@  @@       used?
       @@   @@          Anyone?
       @@    @@
                Dave... Your suggestion to tie from bridle point
    to bridle point on each kite doesn't work for me.  That is what
     is making the kites, all 4 of them, dive all over the place.
    There must be an answer to this somewhere.  After all, they're
   only kites!
                                    Hang-em High in the Sky!
 ________________________________________tommarvin@genie.geis.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 17 Nov 1994 20:28:44 -1000
From:	dchristenson@delphi.com
Message-Id: <Bg53cHk.dchristenson@delphi.com>
Organization: Delphi (info@delphi.com email, 800-695-4005 voice)
Subject: Re: Conynes for stacking

Tom, are you running the stacking line behind the cross
spreader or infront
of the spreader?  On Mine I run it infront of the spreaders.  I
tried it behind the spreaders first but the dived all over the
place. It's worth a try anyway.
Best Winds,  Dave.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 22 Nov 1994 13:45:21 -1000
From:	howardny@aol.com (Howardny)
Message-Id: <3atvqh$s5a@newsbf01.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Conynes for stacking

In article <199411150206.AA020945177@relay2.geis.com>,
tommarvin@genie.geis.com writes:

I SOLVED THE PROBLEM BY ATTACHING  A SWIVEL IN THE MIDDLE OF THE CROSS
SPAR AND RUNNING THE TRAIN LINE THRU IT.  IT KEEPS THE KITES CENTERED ON
THE TRAIN LINE


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


